/* RESET */

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,iframe,legend { margin: 0; padding: 0; }

h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,a{ font-size: 1em; font-weight: normal; font-style: normal; }

ul,ol { list-style: none; }

fieldset,img,iframe { border: none; }

caption,th { text-align: left; }

table { border-collapse: collapse; border-spacing: 0; }

/* LAYOUT */

.clear { clear: both; }

.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }

img.left { float: left; margin-right: 20px; margin-left: 0; }

img.right { float: right; margin: 2px 0 16px 20px; }

img.across { margin: 2px 0 16px 0; }

img.flushleft { margin-left: -20px; }

img.flushright { margin-right: -20px; }

body { background: #fff url(image/body-background.gif) repeat-x left top; color: #000000; }

#container { width: 960px; padding-left:30px; background: url(image/container-background.jpg) no-repeat left top; } 

#header { position:relative;} 

#header h1 { float: left;  }

#header-utility { height: 22px; width:250px; padding-top:5px; float:right;}

#site-search { background: #000000 url(image/tagline.gif) no-repeat left top; width: 960px; height:90px; position: relative;}

#site-search form { position: relative; top: 15px; left: 655px; margin: 0 5px; padding: 10px 15px; background: #000 url(image/search-google.gif) no-repeat right top; width:260px;}

#site-search form:after {clear: both; display: block; content: "";	height: 1px;	font-size: 1px;	margin-top: -1px;}

#site-search legend { color: #666; }

#site-search input {	float: left;	margin-right: 4px;	vertical-align: top;
	/* for MacIE ﾂ･*//*/
	float: none;
	/* end */
}

#site-search input.text {	position: relative;	z-index: 2;	width: 195px;	height: 14px;
	_width: 199px;      /* for WinIE6 */
	_height: 17px;      /* for WinIE6 */
	*margin-left: -5px; /* for WinIE7 */
	padding: 1px 1px 0 1px;	line-height: 1.3;	border: 1px solid #ddd;	background: #f5f4ee;}

#site-search input.image { padding-bottom: 1px; padding-left: 2px; }

#sidebar1 { float: right; width: 300px; padding: 0px 10px 0px 30px; }

#sidebar1 :after {clear: both; display: block; content: "";	height: 1px;	font-size: 1px;	margin-top: -1px;}

div.topnews { margin: 0 0px 10px 0; zoom: 1; background: #fff; height:191px; padding-top: 0; padding-right: 20px; padding-left: 0px; width: 560px;  } 

#title { margin: 0 340px 0 0; padding: 0 20px; zoom: 1; background: #dedede; height:85px; } 

#title:after {clear: both; display: block; content: "";	height: 1px;	font-size: 1px;	margin-top: -1px;}

#mainContent { zoom: 1; background: #fff; margin-right: 340px; padding-top: 10px; padding-right: 10px; padding-left: 20px; } 

#mainContent:after {clear: both; display: block; content: "";	height: 1px;	font-size: 1px;	margin-top: -1px;}

div.sidegroup { border-bottom: 1px solid #C1C4C6; margin-bottom:30px; margin-top:30px;}


/* TABLE */

table { border-right: 1px solid #ddd; }

table caption { text-align:left; font-size:0.9em; line-height: 130%; padding-bottom: 6px; }

tr.header { text-align: left; padding: 4px 0 4px 6px; background: #ddd; border-bottom: 1px solid #444; border-top: 1px solid #444; border-left: 1px solid #555; }

tr td { padding: 2px 4px; border-left: 1px solid #d9d9d9; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }

/* DT DD */

dl.datalist { padding-bottom:2em;}

dl.datalist dt { display:inline; float: left; font-weight: bold; padding-top:6px; width: 10em; line-height:120%; }

dl.datalist dd { margin-left: 12em; display:block; padding-top:5px; padding-bottom:5px; border-bottom: 1px dotted #999; line-height:130%;}


/* DT DD2 */

dl.datalist2 { padding-bottom:2em;}

dl.datalist2 dt { display:inline; float: left; font-weight: bold; padding-top:6px; width: 16em; line-height:120%; }

dl.datalist2 dd { margin-left: 18em; display:block; padding-top:5px; padding-bottom:5px; border-bottom: 1px dotted #999; line-height:150%;}


/* DT DD3 */

dl.datalist3 { padding-bottom:2em;}

dl.datalist3 dt { display:inline; float: left; font-weight: bold; padding-top:6px; width: 20em; line-height:120%; }

dl.datalist3 dd { margin-left: 22em; display:block; padding-top:5px; padding-bottom:5px; border-bottom: 1px dotted #999; line-height:150%;}

/* TYPE */

body { font: 0.8em/1.6em Geneva, Arial, Helvetica, sans-serif, Osaka, "ヒラギノ角ゴ Pro W3"; color: #333; }

tr,td { font: 1em/1.5em Geneva, Arial, Helvetica, sans-serif, Osaka, "ヒラギノ角ゴ Pro W3"; color: #333; }

a { color: #035097; }

a:link, a:visited, a:active { text-decoration: none; }

a:hover { text-decoration: underline; }

a.more { white-space: nowrap; padding-right: 10px; 100% 50%; zoom: 1; }

a[rel="external"], a.external { white-space: nowrap; padding-right: 15px; background: url(   ) no-repeat 100% 50%; zoom: 1; }

strong, b { font-weight: bold; }

em, i { font-style: italic; }

sup { padding-left: 1px; font-size: 10px !important; font-weight: normal !important; vertical-align: baseline; position: relative; bottom: 0.33em; color: #76797c; _position: static !important; }

abbr { border: 0; }

p { margin-bottom: 15px; }

h1 { font-weight: bold; font-size: 24px; line-height: 36px; margin-bottom: 15px; }

h2 { font-weight: bold; font-size: 16px; line-height: 15px; margin-bottom: 15px;}

h3 { font-weight: bold; font-size: 1em; line-height: 15px; margin-bottom: 10px;}

h4 { font-weight: bold; font-size: 10px; line-height: 15px; }

p.intro { font-weight: bold; }

.more { text-align: right; }

#title h1 { font-weight: bold; font-size: 12px; line-height: 15px;  margin-bottom: 8px; padding-top: 15px;}

#title h1.top { font-weight: bold; font-size: 20px; line-height: 25px;  padding-top: 25px; margin-bottom: 10px;}

#title h2 { font-weight: bold; font-size: 20px; line-height: 25px;  margin-bottom: 10px;}

#title h2.long { font-weight: bold; font-size: 16px; line-height: 22px;  margin-bottom: 10px;}

h2.firstblock { padding-top:15px; }

#mainContent h2 { font-weight: bold; font-size: 16px; line-height: 18px; margin-bottom: 15px; padding-left:0.5em; border-left: 0.5em solid #999999; border-bottom: 1px solid #999999; padding-bottom: 3px; }

ul { margin-bottom: 18px; list-style: none outside; }

ol { margin-bottom: 18px; list-style: decimal; margin-left: 2.2em; }

ul.square,

ul.circle { margin-left: 2em; }

ul.square { list-style: square outside; }

ul.circle { list-style: circle outside; }

ul ul.circle,
ul ul.square { margin-top: 4px; margin-bottom: 5px; }

li { padding-bottom: 0.5em; 
_margin-bottom: -0.2em;      /* for WinIE6 */

	}


a.pdf { background: url(image/pdf-b.gif) 0 0.2em no-repeat; display: block; padding-left: 20px; }

a.doc { background: url(image/doc-b.gif) 0 0.2em no-repeat; display: block; padding-left: 20px; }

a.xls { background: url(image/xls-b.gif) 0 0.2em no-repeat; display: block; padding-left: 20px; }

a.html { background: url(image/li-b.gif) no-repeat 0 0.4em; display: block; padding-left: 20px; }

a.external { background: url(image/exli-b.gif) no-repeat 0 0.4em; display: block; padding-left: 20px; }

a.eps { background: url(image/eps-b.gif) no-repeat 0 0.2em; display: block; padding-left: 20px; }

a.image { background: url(image/image-b.gif) no-repeat 0 0.2em; display: block; padding-left: 20px; }

a.print { background: url(image/print-b.gif) no-repeat 0 0.4em; display: block; padding-left: 20px; }

a.mail { background: url(image/mail-b.gif) no-repeat 0 0.2em; display: block; padding-left: 25px; }

span.member { background: #FF0000 ; padding: 2px; color: #FFFFFF; }

/* ACCESIBILITY */

#header-utility h2,

#global-navi h2, #mainContent h1,

#footer h2 { position: absolute;left: 0;top: 0;overflow: hidden; width: 0; height: 0; font-size: 0; color: #fff; background: #fff; }

/* BUTTONS */

#global-navi ul { width: 960px; height: 30px; padding-bottom:20px; _padding-bottom:10px;  /* for WinIE6 */}

#global-navi li { float:left; }

#header-utility li { float:right; margin-left: 1em; }

ul.business-list { padding-bottom: 30px; }

ul.business-list li { float:left; margin-right: 3px; }

ul.business-list-private { margin-top:30px; padding-bottom: 30px; }

ul.business-list-private li { float:left; margin-right: 3px; }

p.printpage { width:50px; float:right; padding-top:5px;}

/* submenu */

ul.submenu a { display: block; height: 30px; line-height: 33px; margin-left: 15px; }

li.sub-blue { background-color: #f8f8f0; background-image: url(image/subnav-blue-backgroung.jpg); background-repeat: repeat-x; background-position: left top; } 

li.sub-blue a { background: url(image/li-big-b.gif) no-repeat 0 0.8em; display: block; padding-left: 20px; }

li.sub-pink { background-color: #f8f8f0; background-image: url(image/subnav-pink-background.jpg); background-repeat: repeat-x; background-position: left top;} 

li.sub-pink a { background: url(image/li-big-b.gif) no-repeat 0 0.8em; display: block; padding-left: 20px; }

li.links  { background-color: #f8f8f0; border-bottom: 1px dotted #CCCCCC; _border-bottom: 4px solid #CCCCCC; /* for WinIE6 */} 

li.links a { background: url(image/li-b.gif) no-repeat 0 0.8em; display: block; padding-left: 20px; }

/* FOOTER */

#footer { width: 960px; color: #666; font-size: 10px; margin: 18px auto 18px 15px; padding-bottom: 36px; text-align: left !important; clear:both; padding-top: 20px; background: url(image/footer-background.gif) no-repeat left top; }

#footer p { margin-bottom: 1em; }

#footer li { float:left; margin-right: 1em; }

/* SITEMAP */

#header-sitemap {clear:both; position:relative;}

#header-sitemap iframe { width: 950px; overflow:hidden; height: 250px; background: #333333; }

#header-sitemap  .title { cursor:pointer; display:block; width: 165px; height:40px; 	position: absolute;top: -40px; left: 795px;}

#sitemap { font-size: 12px; line-height:16px; background: #333333; text-align:left; border-top: 1px solid #333333; }

#sitemap .column-first { float: left !important; width: 180px; padding: 9px 0 0 18px; }

#sitemap .column { float: left !important; width: 180px; padding: 9px 0 0 18px; }

#sitemap .column-last { float: left !important; padding: 9px 0 0 18px;}

#sitemap a { display: block; _zoom: 1; }

#sitemap a:link,

#sitemap a:visited { color: #666666; text-decoration: none; }

#sitemap h3 { color: #232323; }

#sitemap h3 a:link,

#sitemap h3 a:visited { color: #666666; }

#sitemap a:hover { color: #999999 !important; text-decoration: none !important; }

/* PRINT */

@media print {

body { background-image:none; !important; }

#container { width:800px; padding-left:5px;
_width:800px;   /* for WinIE6 */
	*width:800px;  /* for WinIE7 */ !important;}
	
#title { clear:both; background-color:#fff; !important;}

#mainContent {  zoom: 1; background: #fff;  padding-top: 10px; width:700px; 
_width:640px;   _margin-left:-20px; /* for WinIE6 */
	*width:640px;  *margin-left:-20px; /* for WinIE7 */ !important;}

a, a:link, a:visited { color: #000 !important; text-decoration:none !important; }

#header-utility, #sitemap , #header-sitemap , #site-search , #global-navi , #sidebar1 , #footer , .print{ display: none !important; }



	}

